View Issue Details

IDProjectCategoryView StatusLast Update
0005451Talertwisterpublic2019-01-31 19:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005451: Enable IPv6
DescriptionThe proxy should run on IPv6 too; however this breaks the small shell-based test case, so this bug is more a reminder to fix the test case after enabling IPv6 in the proxy.
TagsNo tags attached.

Activities

Marcello Stanisci

2018-12-13 13:22

manager   ~0013405

The following line comes from the command 'netstat -l6p', thus the Twister *does* bind against a IPv6 address.

tcp6 0 0 [::]:8888 [::]:* LISTEN 3207/taler-twister-

Marcello Stanisci

2018-12-13 13:28

manager   ~0013406

17cac64 fixes this.

Issue History

Date Modified Username Field Change
2018-09-29 14:30 Marcello Stanisci New Issue
2018-09-29 14:30 Marcello Stanisci Status new => assigned
2018-09-29 14:30 Marcello Stanisci Assigned To => Marcello Stanisci
2018-11-18 00:38 Christian Grothoff Severity minor => tweak
2018-11-18 00:38 Christian Grothoff Product Version => SVN HEAD
2018-11-18 00:38 Christian Grothoff Target Version => 0.8
2018-12-13 13:22 Marcello Stanisci Note Added: 0013405
2018-12-13 13:28 Marcello Stanisci Status assigned => resolved
2018-12-13 13:28 Marcello Stanisci Resolution open => fixed
2018-12-13 13:28 Marcello Stanisci Note Added: 0013406
2019-01-31 19:34 Christian Grothoff Fixed in Version => 0.6
2019-01-31 19:34 Christian Grothoff Target Version 0.8 => 0.6